跳转到内容
Try Gitea Cloud ☁️ for 30 days → Accelerate your Development & Deploys!
This is the documentation of the next version, still under development. See the latest release.

Delete a project workflow

DELETE
/orgs/{org}/projects/{id}/workflows/{workflow_id}
curl --request DELETE \
--url https://gitea.com/api/v1/orgs/example/projects/1/workflows/1 \
--header 'Authorization: Basic <credentials>'
org
required
string

Name of the organization

id
required
integer format: int64

Id of the project

workflow_id
required
integer format: int64

Id of the workflow

APIEmpty is an empty response

APIForbiddenError is a forbidden error response

message
string
url
string

APINotFound is a not found empty response